Serves the live operation as server-sent events.
GET
/v1/m/sessions/stream
const url = 'https://example.com/v1/m/sessions/stream';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/m/sessions/stream \ --header 'Authorization: Bearer <token>'Serves the live operation as server-sent events. It clears the server’s hardened write timeout for the duration of the stream (via the ResponseController unwrap the engine exposes), flushes each frame, and heartbeats.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters ” X-Olivares-Tenant
string format: uuid
Target tenant id; required when the principal can act in more than one tenant.
Responses
Section titled “ Responses ”OK (text/event-stream)
Media type text/event-stream
string
Bad request
Media type application/json
object
Example generated
{}Unauthenticated
Media type application/json
object
Example generated
{}Forbidden
Media type application/json
object
Example generated
{}Not found
Media type application/json
object
Example generated
{}Conflict / setup required
Media type application/json
object
Example generated
{}Rate limited
Media type application/json
object
Example generated
{}